C'est en baillant que la loutre le dit:

Loutre avec écouteurs

Ubuntu

Memo: Installer la nouvelle version 2.8 de Gimp sur Ubuntu 12.04

jeu, 17/05/2012 - 01:37 -- mzw

Gimp 2.8 est sorti il y a pas longtemps, mais malheureusement Ubuntu 12.04 était déjà sortie et cette version n'a pas pu être intégrée (2.7 à l'époque, les nombres impaires étant réservés les versions en développement). Voici une méthode pour installer Gimp 2.8 dans sa dernière version sur Ubuntu.

S'abonner à RSS - Ubuntu